# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = fmt-docs
pkgbase = fmt
xdata = pkgtype=split
pkgver = 12.2.0-1
pkgdesc = Open-source formatting library for C++ (documentation)
url = https://fmt.dev
builddate = 1781809163
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 2794447
arch = armv7h
license = MIT
makedepend = cmake
makedepend = doxygen
makedepend = git
makedepend = mkdocs
makedepend = mkdocs-material
makedepend = mkdocstrings
makedepend = ninja
makedepend = npm
makedepend = python-pymdown-extensions
makedepend = python-regex
